@charset "Shift_JIS";

#content table {
	border-collapse:collapse;
}

#content table,th,td{
border:1px solid #666666;
 }

/*▼▼放送スケジュール▼▼*/
#content table.timetable thead th{
	text-align:center;
	background:#F2F2F2;
	color:#333;
}

#content table.timetable thead td{
	text-align:center;
	background:#F2F2F2;
}

#content table.timetable th{
	text-align:center;
	background:#FBEBDE;
}

#content table.timetable td{
	text-align:center;
	background:#FDF5EE;
}

#content table.timetable tr.broad th{
	background:#F7D9C1;
}

#content table.timetable tr.broad td{
	background:#F9E2CF;
}

#content table.timetable .seireki{
	font-size:10px;
	margin-right:2px;
}


/*▼▼お問い合わせフォーム▼▼*/
#content #frm table{
	margin:0em 0em 2em 0em;
}

#content #frm table th{
	text-align:left;
	background-color:#D4E4E4;
}

#content #frm td.chk {
	background-color:#E9E9E9;
	text-align:center;
}

#content #frm td.chk2 {
	background-color:#E9E9E9;
	text-align:left;
}

#content #frm img.must{
	padding-right:0.4em;
	vertical-align:middle;
}

#content #frm textarea{
	font-size:1.0em;
}


/*▼▼採用情報▼▼*/
div#content dl.viw_flat_employ dd.senkou table.saiyou{
	width:500px;
}

div#content dl.viw_flat_employ dd.senkou table.saiyou th{
	padding:5px;
	height:20px;
	background:#F0F0F0 left center;
}

div#content dl.viw_flat_employ dd.senkou table.saiyou td{
	padding:5px;
	height:20px;
}

div#content p.txt_saiyou{
	color:#006666;
	font-weight:bold;
	margin:25px 0 0 0;
}

